» Ubuntu » Пакети

Error

two or more packages specified (pike7.8-mysql oneiric)